/* GOPHER Custom Color Scheme CSS */
  :root {
      --color-primary-50: #fcd3d3;
      --color-primary-100: #f9baba;
      --color-primary-200: #f6a1a1;
      --color-primary-300: #f38888;
      --color-primary-400: #f06f6f;
      --color-primary-500: #ed5656;
      --color-primary-600: #c94949;
      --color-primary-700: #a53c3c;
      --color-primary-800: #812f2f;
      --color-primary-900: #5d2222;
      --color-primary-950: #391515;
      --btn-link-disabled-color: #ed5656;
  }
  /* END Custom Color Scheme CSS */


  

/* General */
.ddc-font-size-xlarge {font-size: 18px;}

/* fdbarfety PPR-033803 */
.page-header.responsive-centered-nav .header-contact {background: #000;}
.page-header.responsive-centered-nav .header-contact .vcard .adr,
.page-header.responsive-centered-nav .header-contact .vcard .adr a,
.page-header.responsive-centered-nav .header-contact .vcard .adr .ddc-icon,
.page-header.responsive-centered-nav .header-contact .vcard .tels {color: #fff;}
.page-header.responsive-centered-nav .header-navigation .header-default .vcard div.h1 span {font-size: 24px;}
.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a {font-size: 18px;}
@media screen and (min-width: 1200px) {
 .page-header.responsive-centered-nav .header-navigation .header-default .vcard div.h1 span {font-size: 28px;}
 .page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a {font-size: 18px;}
}

/* fdbarfety 10508809 Header Long Name */
.page-header.responsive-centered-nav .header-navigation .header-default {width: 40%;}
.page-header.responsive-centered-nav .header-navigation .navigation-default {width: 60%;}
.page-header.responsive-centered-nav .mycars-default {width: 0%;}
.page-header.responsive-centered-nav .header-navigation .header-default .vcard h1 {float: left;}
.page-header.responsive-centered-nav .header-navigation .header-default .header-logo {width: 100px;}
.page-header.responsive-centered-nav .header-navigation .header-default .vcard h1 span {white-space: nowrap; position: relative; left: 20px;}

@media (min-width : 1224px) and (max-width: 1440px) {
.page-header.responsive-centered-nav .header-navigation .header-default {width: 35%;}
.page-header.responsive-centered-nav .header-navigation .navigation-default {width: 50%;}
.page-header.responsive-centered-nav .mycars-default {width: 15%;}
}

@media (min-width : 1540px) {
.page-header.responsive-centered-nav .header-navigation .header-default {width: 28%;}
.page-header.responsive-centered-nav .header-navigation .navigation-default {width: 44%;}
.page-header.responsive-centered-nav .mycars-default {width: 28%;}
}

/* ddcrmelasky PPR-033803 */
.mega-menu-inner-curtain, .dropdown-menu { background: #000; }
.page-header.responsive-centered-nav .header-navigation .ddc-mega-menu-nav .dropdown.open .caret:before { border-bottom-color: #333; }

/* Start 'srp-new-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:38 PM MST */
.srp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-new-price-label-final-price' (do not modify this line) */

/* Start 'srp-new-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:38 PM MST */
.srp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-new-price-value-final-price' (do not modify this line) */

/* Start 'vdp-new-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:04 PM MST */
.vdp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-label-final-price' (do not modify this line) */

/* Start 'vdp-new-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:04 PM MST */
.vdp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-value-final-price' (do not modify this line) */

/* Start 'srp-used-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:40 PM MST */
.srp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-used-price-label-final-price' (do not modify this line) */

/* Start 'srp-used-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:40 PM MST */
.srp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-used-price-value-final-price' (do not modify this line) */

/* Start 'vdp-used-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:06 PM MST */
.vdp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-label-final-price' (do not modify this line) */

/* Start 'vdp-used-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:06 PM MST */
.vdp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-value-final-price' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:42 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-certified-pre-owned-price-label-final-price' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:42 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-certified-pre-owned-price-value-final-price' (do not modify this line) */

/* Start 'srp-new-price-label-msrp' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:37 PM MST */
.srp .inv-type-new.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-new-price-label-msrp' (do not modify this line) */

/* Start 'srp-new-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:37 PM MST */
.srp .inv-type-new.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-new-price-label-ABCRule' (do not modify this line) */

/* Start 'srp-new-price-label-discount' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:37 PM MST */
.srp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-new-price-label-discount' (do not modify this line) */

/* Start 'srp-new-price-value-msrp' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:37 PM MST */
.srp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-new-price-value-msrp' (do not modify this line) */

/* Start 'srp-new-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:38 PM MST */
.srp .inv-type-new.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-new-price-value-ABCRule' (do not modify this line) */

/* Start 'srp-new-price-value-discount' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:38 PM MST */
.srp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #426a00; }
/* End 'srp-new-price-value-discount' (do not modify this line) */

/* Start 'vdp-new-price-label-msrp' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:39 PM MST */
.vdp .inv-type-new.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-label-msrp' (do not modify this line) */

/* Start 'vdp-new-price-value-msrp' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:39 PM MST */
.vdp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-value-msrp' (do not modify this line) */

/* Start 'vdp-new-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:39 PM MST */
.vdp .inv-type-new.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-label-ABCRule' (do not modify this line) */

/* Start 'vdp-new-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:39 PM MST */
.vdp .inv-type-new.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-value-ABCRule' (do not modify this line) */

/* Start 'vdp-new-price-label-discount' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:39 PM MST */
.vdp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-label-discount' (do not modify this line) */

/* Start 'vdp-new-price-value-discount' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:39 PM MST */
.vdp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #426a00; }
/* End 'vdp-new-price-value-discount' (do not modify this line) */

/* Start 'srp-used-price-label-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:40 PM MST */
.srp .inv-type-used.pricing-detail .salePrice .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-used-price-label-salePrice' (do not modify this line) */

/* Start 'srp-used-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:40 PM MST */
.srp .inv-type-used.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-used-price-label-ABCRule' (do not modify this line) */

/* Start 'srp-used-price-value-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:40 PM MST */
.srp .inv-type-used.pricing-detail .salePrice .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-used-price-value-salePrice' (do not modify this line) */

/* Start 'srp-used-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:40 PM MST */
.srp .inv-type-used.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-used-price-value-ABCRule' (do not modify this line) */

/* Start 'vdp-used-price-label-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:41 PM MST */
.vdp .inv-type-used.pricing-detail .salePrice .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-used-price-label-salePrice' (do not modify this line) */

/* Start 'vdp-used-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:41 PM MST */
.vdp .inv-type-used.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-used-price-label-ABCRule' (do not modify this line) */

/* Start 'vdp-used-price-value-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:41 PM MST */
.vdp .inv-type-used.pricing-detail .salePrice .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-used-price-value-salePrice' (do not modify this line) */

/* Start 'vdp-used-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:41 PM MST */
.vdp .inv-type-used.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-used-price-value-ABCRule' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:41 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .salePrice .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-certified-pre-owned-price-label-salePrice' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:42 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-certified-pre-owned-price-label-ABCRule' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:42 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .salePrice .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-certified-pre-owned-price-value-salePrice' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 02:42 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-certified-pre-owned-price-value-ABCRule' (do not modify this line) */